.cta-btn {
    position: relative;
    font-size: 14px;
    font-family: 'MullerBold', sans-serif;
    color: #fff;
    background-color: #461a71;
    font-weight: 500;
    padding-left: 40px;
    padding-right: 40px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #461a71;
    height: 60px;
    line-height: 60px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.cta-btn span {
    color: #e9a222;
}
.cta-btn:hover {
    background-color: #e1d5eb;
    color: #461a71;
    border-color: #e1d5eb;
}

.cta-btn-reverse{
    font-size: 14px;
    font-family: 'MullerBold', sans-serif;
    color: #000;
    background-color: #e9a222;
    font-weight: 500;
    padding-left: 40px;
    padding-right: 40px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #e9a222;
    height: 60px;
    line-height: 60px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    box-shadow: 0 0 0 0 rgb(0 0 0);
    /*transform: scale(1);
    animation: pulse 2s infinite;*/
}

.cta-btn-reverse:hover {
    background-color: #fff;
    color: #000;
    border-color: #e9a222;
}


.timeline-blocks-area {
  padding: 50px 0 50px;
  position: relative;
}


.timeline-blocks__column{
  position: relative;
}


.timeline-block:first-child{
  padding: 20px 0 20px 0;
}
.timeline-block:nth-child(n+2){
  padding: 20px 0 20px 0;
}
.timeline-block:last-child{
  padding: 20px 0 20px 0;
}


.timeline-block:first-child .timeline-block__icon.startYear::after {
    display: none;
}
.timeline-block:first-child .timeline-block__icon::after {
    height: 80px;
    width: 5px;
    background-color: #e9a222;
    content: "";
    position: absolute;
    bottom: 50%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.timeline-block:last-child .timeline-block__icon::before {
    height: 80px;
    width: 5px;
    background-color: #e9a222;
    content: "";
    position: absolute;
    top: 68%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.timeline-block:nth-child(1) .timeline-block__icon::before, 
.timeline-block:nth-child(2) .timeline-block__icon::before, 
.timeline-block:nth-child(3) .timeline-block__icon::before {
    height: 134px;
    width: 5px;
    /* display: block; */
    background-color: #e9a222;
    /*transform: translate(32.5px, -100px);*/
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}


.timeline-block{
      position: relative;
    display: flex;
    align-items: flex-start;
        min-height: 162px;
}

.timeline-block__icon{
    margin-right: 15px;
    flex: 0 0 25%;
    /* background: #fff; */
    position: relative;
}
.timeline-block__icon img{
    width: 150px;
    border: 2px solid #461a71;
    border-radius: 50%;
    background: #fff;
}

.timeline-block__info{

}
.timeline-block__info .timeline-block__year{
  font-size: 30px;
    font-weight: 600;
    font-family: 'MullerBold', sans-serif;
    text-transform: uppercase;
    color: #e9a222;
}
.timeline-block__info .timeline-block__description{
    font-family: 'MullerRegular', sans-serif;
    font-size: 12px;
}


@media screen and (max-width: 1199px){
  .timeline-block {
    min-height: 192px;
  }

  .timeline-block:nth-child(1) .timeline-block__icon::before, 
  .timeline-block:nth-child(2) .timeline-block__icon::before, 
  .timeline-block:nth-child(3) .timeline-block__icon::before {
    height: 170px;
  }


  .blocks-column-reverse{
    position: relative;
    display: flex;
    flex-direction: column-reverse;
  }

  .blocks-column-reverse .timeline-block:first-child .timeline-block__icon::after {
        bottom: -120%;
  }

  .blocks-column-reverse .timeline-block:nth-child(1) .timeline-block__icon::before, 
  .blocks-column-reverse .timeline-block:nth-child(2) .timeline-block__icon::before, 
  .blocks-column-reverse .timeline-block:nth-child(3) .timeline-block__icon::before {
    top: -280%;
    height: 170px;
  }

  .blocks-column-reverse .timeline-block:last-child .timeline-block__icon::before {
    top: -100%;
  }

  .round {
    position: absolute;
    width: 50px;
    height: 50px;
    border: 5px solid #e9a222;
    border-radius: 50%;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
  }
  .round_left-bottom {
top: -36px;
    transform: rotate(225deg) translateX(30px);
  }

  .round_top-right {
bottom: 55px;
    transform: rotate(45deg) translateX(33px);
  }

  .round_top-right::before {
    width: 196px;
    height: 5px;
    display: block;
    background-color: #e9a222;
    content: "";
    transform: rotate(315deg) translate(30px, -20px);
  }

  .round_bottom-right {
top: -33px;
    transform: rotate(135deg) translateX(-34px);
  }

  .round_bottom-right::before {
width: 200px;
    height: 5px;
    display: block;
    background-color: #e9a222;
    content: "";
    transform: rotate(225deg) translate(140px, -91px);
  }

  .round_top-left {
    bottom: 53px;
    transform: rotate(315deg) translateX(-31px);
  }

}



@media screen and (min-width: 1200px){
  .blocks-column-reverse{
    position: relative;
    display: flex;
    flex-direction: column-reverse;
  }

  .blocks-column-reverse .timeline-block:first-child .timeline-block__icon::after {
    bottom: -85%;
  }

  .blocks-column-reverse .timeline-block:nth-child(1) .timeline-block__icon::before, 
  .blocks-column-reverse .timeline-block:nth-child(2) .timeline-block__icon::before, 
  .blocks-column-reverse .timeline-block:nth-child(3) .timeline-block__icon::before {
    top: -150%;
  }

  .blocks-column-reverse .timeline-block:last-child .timeline-block__icon::before {
    top: -72%;
  }

  .round {
    position: absolute;
    width: 50px;
    height: 50px;
    border: 5px solid #e9a222;
    border-radius: 50%;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
  }
  .round_left-bottom {
    top: -36px;
    transform: rotate(225deg) translateX(21px);
  }

  .round_top-right {
    bottom: 24px;
    transform: rotate(45deg) translateX(43px);
  }

  .round_top-right::before {
    width: 251px;
    height: 5px;
    display: block;
    background-color: #e9a222;
    content: "";
    transform: rotate(315deg) translate(38px, -40px);
  }

  .round_bottom-right {
    top: -21px;
    transform: rotate(135deg) translateX(-43px);
  }

  .round_bottom-right::before {
    width: 251px;
    height: 5px;
    display: block;
    background-color: #e9a222;
    content: "";
    transform: rotate(225deg) translate(187px, -109px);
  }

  .round_top-left {
    bottom: 9px;
    transform: rotate(315deg) translateX(-21px);
  }

}




@media screen and (max-width: 525px){

  .timeline-block {
      min-height: 120px;
  }

.round_bottom-right,
.round_top-right,
.round_left-bottom,
.round_top-left {
  display: none;
}

.round_bottom-right::before,
.round_top-right::before {
  content: none;
}

.blocks-column-reverse .timeline-block:nth-child(1) .timeline-block__icon::before, .blocks-column-reverse .timeline-block:nth-child(2) .timeline-block__icon::before, .blocks-column-reverse .timeline-block:nth-child(3) .timeline-block__icon::before {
  top: -130%;
}

.timeline-block:first-child .timeline-block__icon::after{
    height: 120px;
}

.blocks-column-reverse{
  flex-direction: column;
}

  .timeline-blocks-area{
    height: 300px;
    padding: 20px;
    overflow: auto;
  }

.blocks-column-reverse .timeline-block:last-child .timeline-block__icon::before{
  top: -120%;
}

.timeline-block:first-child .timeline-block__icon.startYear::after{
  height: 0px;
}


  .timeline-blocks-area::-webkit-scrollbar-track
  {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
  }

  .timeline-blocks-area::-webkit-scrollbar
  {
    width: 12px;
    background-color: #F5F5F5;
  }

  .timeline-blocks-area::-webkit-scrollbar-thumb
  {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #e9a222;
  }

}





.perpendicular {
    position: absolute;
    bottom: -15px;
    left: -75px;
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    line-height: 0;
}



/*#timeline {
  display: flex;
  background-color: #031625;
}
#timeline:hover .tl-item {
  width: 23.3333%;
}

.tl-item {
  transform: translate3d(0, 0, 0);
  position: relative;
  width: 25%;
  height: 30vh;
  min-height: 600px;
  color: #fff;
  overflow: hidden;
  transition: width 0.5s ease;
}
.tl-item:before, .tl-item:after {
  transform: translate3d(0, 0, 0);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.tl-item:after {
  background: rgb(33 19 52 / 85%);
  opacity: 1;
  transition: opacity 0.5s ease;
}
.tl-item:before {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 75%);
  z-index: 1;
  opacity: 0;
  transform: translate3d(0, 0, 0) translateY(50%);
  transition: opacity 0.5s ease, transform 0.5s ease;
}
.tl-item:hover {
  width: 50% !important;
}
.tl-item:hover:after {
  opacity: 0;
}
.tl-item:hover:before {
  opacity: 1;
  transform: translate3d(0, 0, 0) translateY(0);
  transition: opacity 1s ease, transform 1s ease 0.25s;
}
.tl-item:hover .tl-content {
  opacity: 1;
  transform: translateY(0);
  transition: all 0.75s ease 0.5s;
}
.tl-item:hover .tl-bg {
  filter: grayscale(0);
}

.tl-content {
  transform: translate3d(0, 0, 0) translateY(25px);
  position: relative;
  z-index: 1;
  text-align: center;
  margin: 0 1.618em;
  top: 55%;
  opacity: 0;
}
.tl-content h1 {
  font-family: 'MullerBold', sans-serif;
  text-transform: uppercase;
  color: #ffeb3b;
  font-size: 1.44rem;
  font-weight: normal;
}

.tl-year {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 1;
  border-bottom: 1px solid #fff;
}
.tl-year p {
  font-family: 'MullerBold', sans-serif;
  font-size: 1.728rem;
  line-height: 0;
}

.tl-bg {
  transform: translate3d(0, 0, 0);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center center;
  transition: filter 0.5s ease;
  filter: grayscale(100%);
}

 .wrap {
    color: #000;
    font-size: 14px;
    line-height: 21px;
    max-width: 1840px;
    padding: 0 40px;
    margin: 0 auto;
    position: relative;
  }

  .btn{
    min-width: 150px;
    margin-bottom: 10px;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    padding: 10px 20px;
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
    transition: background .25s ease;
    border: none;
    white-space: normal;
    vertical-align: middle;
    overflow: visible;
    cursor: pointer;
    font-family: 'Poppins',sans-serif;
    text-decoration: none;
    background-color: #beac95;
  }
  .btn-blauw{background-color: #C40058; color: white;}
  .btn-btn-oranje {background-color: #ed9300; color: white;}  
  .timeline-wrap{position:relative; padding:0 50px;}
  .timeline{
    overflow-x:auto;
    -webkit-overflow-scrolling: touch;
    background-repeat: repeat-x;
    background-size: 10px 2px;
    background-position: center top 60%;
    background-image: -webkit-gradient(linear,left top,right top,color-stop(66%,#000),color-stop(0,transparent));
    background-image: linear-gradient(90deg,#000 66%,transparent 0);
    padding: 50px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    flex-flow: row nowrap;
    transition: height .2s ease-out;
    transition: height .2s ease-out;
    transition: height .2s ease-out;
  }
  .timeline-title, .timeline-content-title{font-weight:600;}
  .timeline-item{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:flex;
    justify-content: space-between;
    flex-flow:wrap;
    -webkit-transition: max-width .2s,-webkit-transform .4s ease-out;
    transition: max-width .2s,-webkit-transform .4s ease-out;
    transition: max-width .2s,transform .4s ease-out;
    transition: max-width .2s,transform .4s ease-out,-webkit-transform .4s ease-out;
    cursor: pointer;
    margin:0 50px; 
    height:auto;

  }
  .i-is-active.timeline-item{cursor:default;}
  .timeline-content{width:100%;}
  .p-timeline-item:hover{transform:scale(1.1); transition:transform .3s ease;}
  .bmw:hover time, .bmw.i-is-active time, .timeline-content-title.bmw{color:#C40058;}
  .mini:hover time, .mini.i-is-active time, .timeline-content-title.mini{color:#ed9300;}
  .bmw:hover time, .mini:hover time, .bmw time, .mini time{transition:color .3s ease;}
  .p-timeline-item.i-is-active{cursor: default;}
  .bmw:hover .p-timeline-block{background-color:#C40058;}
  .mini:hover .p-timeline-block{background-color:#ed9300;}
  .bmw .p-timeline-block, .mini .p-timeline-block, .mini:hover .p-timeline-block, .bmw:hover .p-timeline-block {transition:background-color 1s ease;}
  .p-timeline-date, .p-timeline-carmodel, .p-timeline-block{width:100%;}
  .p-timeline-date{font-weight:600;font-size:20px;}
  .p-timeline-carmodel{margin-top: 5px;margin-bottom: 10px;}
  .p-timeline-block {
    min-width:55px;
    min-height:55px;
    max-width:55px;
    max-height:55px;
    border: solid 0px black;
    border-radius:50%;
    background-color:#4f3274;
    position:relative;
    top:3px;
    left:48px;
    margin-bottom:20px;
  }

  .p-timeline-item{
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap:wrap;
    min-width:150px;
    max-width:150px;
    position: relative;
    text-align:center;
    transition:color .3s ease-in-out;
    transition:transform .3s ease;
  }
  .p-timeline-content{
    width:98%;
    height:0;
    position:absolute;
    overflow:hidden;
    visibility:hidden;
    opacity: 0;
    transform:translateX(-1000px);
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    padding: 50px 20px 20px 20px;
  }
  .i-is-active.p-timeline-content{
    color: #000;
    height:auto;
    padding: 50px 20px 20px 20px;
    width:98%;
    text-align:left;
    position:relative;
    visibility: visible;
    opacity:1;
    transform:translateX(0px);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
  }
  .i-is-active.p-timeline-content h3, .i-is-active.p-timeline-content time{width:100%;}
  .i-is-active.p-timeline-content .timeline-content-card{width:40%;}
  .i-is-active.p-timeline-content .timeline-content-image{width:59%;}
  .i-is-active.p-timeline-content .timeline-content-card, .i-is-active.p-timeline-content .timeline-content-image{float:left;}
  .i-is-active.p-timeline-content .timeline-content-image:after{clear:both;}
  .i-is-active.bmw .p-timeline-block{background-color:#C40058;} 
  .i-is-active.mini .p-timeline-block{background-color:#ed9300;} 
  .i-is-active.p-timeline-item:hover{transform: none;}
  .i-is-active .p-timeline-item{transform:scale(1.1);}
  .bmw.i-is-active.p-timeline-content h3 {color:#C40058;}
  .mini.i-is-active.p-timeline-content h3 {color:#ed9300;}
  .timeline-content-image img{width:100%; height:auto; max-width:100%;}
  .p-timeline-content time {font-size: 15px; line-height: 40px; font-style: italic; }
  .p-timeline-content p {font-size:14px; line-height:21px; padding-right:30px; font-weight:300;}
  .timeline-content-title{font-size:28px;}
  .close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 32px;
  height: 32px;
  opacity: 0.7;
  cursor: pointer;
}
.close:hover {opacity: 1;}
.close:before, .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 25px;
  width: 2px;
  background-color: #333;
}
.close:before {transform: rotate(45deg);}
.close:after {transform: rotate(-45deg);}

.timeline::-webkit-scrollbar {height:8px;}
.timeline::-webkit-scrollbar-track {box-shadow: inset 0 0 5px lightgrey; border-radius: 10px;}
.timeline::-webkit-scrollbar-thumb {background: #beac95; border-radius: 10px;} 


@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) { 
  .timeline{background-position: center top 60%;}
  .i-is-active.p-timeline-content .timeline-content-card{width:48%;}
  .i-is-active.p-timeline-content .timeline-content-image{width:50%;}
}

@media screen and (max-width: 1199px){
  .timeline-content-title{font-size: 1.7em;}
  .p-timeline-content time{font-size:1em;}
}

@media screen and (max-width: 1020px){
  .p-timeline-carmodel{margin:0;}
   .wrap{padding:0 40px;} 
  .timeline-wrap{padding:0;}
  .p-timeline-content{display:flex;flex-flow: column;}
  .i-is-active.p-timeline-content .timeline-content-card, .i-is-active.p-timeline-content .timeline-content-card, .i-is-active.p-timeline-content .timeline-content-image{width:100%;}
  .i-is-active.p-timeline-content .timeline-content-image{padding:0; order:0; margin-bottom:20px;}
  .i-is-active.p-timeline-content .timeline-content-card{padding:0; order:1;}
  .i-is-active.p-timeline-content{padding-left:0; padding-right:0;}
  .timeline-content-button{width:100%; padding:10px 0px;} 
  
}

@media screen and (max-width: 768px){
  body{padding:0;} 
  .timeline{background-position: center top 55%;}
  .timeline-item{margin:0 10px;}
  .p-timeline-block{min-width: 45px; min-height: 45px; max-width: 45px; max-height: 45px;}
  .p-timeline-date{font-size:16px;}
  .p-timeline-carmodel{margin:0; line-height:20px; font-size: 13px;}
  .p-timeline-content time{line-height:20px;}
  .p-timeline-content p{font-size:0.9em; padding-right:0px;}
  .timeline-content-title{font-size:1.5em; line-height:1.3em;}
  .close{right:0px;}
  .timeline-title{line-height:1em; font-size:1.5em;}
  .timeline::-webkit-scrollbar {height:4px;}
}
*/


/*----------------------------------------*/
/*  06: SERVICES CSS
/*----------------------------------------*/
.bd-services__item {
  padding: 10px;
}
.bd-services__icon {
  width: 60px;
  height: 60px;
  background-color: var(--bd-grey-1);
  font-size: 25px;
  color: var(--bd-common-black);
  line-height: 60px;
  border-radius: 50%;
  display: inline-block;
  margin-bottom: 30px;
}
.bd-services__title {
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 500;
  margin-bottom: 10px;
}
.bd-services__title a {
  background-image: linear-gradient(#000, #000), linear-gradient(#000, #000);
  display: inline;
  background-size: 0% 1px, 0 1px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 0.4s linear;
}
.bd-services__title a:hover {
  background-size: 0% 1px, 100% 1px;
}
.bd-services__content p {
  margin-bottom: 30px;
}

.bd-services-2__item {
  padding: 30px;
  box-shadow: 0px 3px 36px 0px rgba(6, 6, 6, 0.08);
  position: relative;
}
.bd-services-2__item::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  height: 3px;
  width: 0;
  display: inline-block;
  background-color: var(--bd-theme-primary);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.bd-services-2__item:hover::before {
  right: auto;
  width: 100%;
  left: 0;
}
.bd-services-2__icon {
  width: 60px;
  height: 60px;
  /*background-color: #eee;*/
  font-size: 25px;
  color: #000;
  line-height: 60px;
  border-radius: 50%;
  display: inline-block;
  margin-bottom: 30px;
}
.bd-services-2__title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 0px;
    font-family: 'MullerBold', sans-serif;
}
.bd-services-2__title a {
  background-image: linear-gradient(#000, #000), linear-gradient(#000, #000);
  display: inline;
  background-size: 0% 1px, 0 1px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 0.4s linear;
  color: #4f3274;
}
.bd-services-2__title a:hover {
  background-size: 0% 1px, 100% 1px;
}
.bd-services-2__content p {
  /*margin-bottom: 30px;*/
}

.bd-section__inner-list ul li {
  list-style: none;
  position: relative;
  padding-left: 25px;
}
.bd-section__inner-list ul li span {
  position: absolute;
  top: 1px;
  left: 0;
  color: var(--bd-theme-primary);
}

.bd-section__inner-title {
  margin-bottom: 25px;
}


@media screen and (max-width: 525px){
  .bd-services-2__item{
    padding: 20px;
  }
  .bd-services-2__title {
      font-size: 16px;
  }
  .bd-services-2__icon{
      margin-bottom: 15px;
  }
}












.reviews__area{

}
.reviews__area .reviews__item{
    padding: 30px 25px 30px 25px;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #EAEAEA;
    border-radius: 5px 5px 5px 5px;
    /*height: 100%;*/
    min-height: 250px;
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
}
.reviews__area .reviews__item.reviews__item-raiting{
    min-height: 256px;
}
.reviews__area .reviews__item .reviews__text{
    position: relative;
    font-size: 16px;
    font-family: 'MullerRegular', sans-serif;
    margin-bottom: 15px;
}
.reviews__area .reviews__item .reviews__text .reviews__quote{
    float: right;
    margin-left: 5px;
}
.reviews__area .reviews__item .reviews__text .reviews__quote i{
  font-size: 40px;
  opacity: .7;
}
.reviews__area .reviews__item .reviews__author{
  margin-top: auto;
  font-family: 'MullerBold', sans-serif;
}
.reviews__area .reviews__item .reviews__author .reviews__author-position{
  font-family: 'MullerRegular', sans-serif;
}
.reviews__area .reviews__item .reviews__logo{
  margin-bottom: 25px;
}
.reviews__area .reviews__item .reviews__logo img{
  height: 40px;
}
.reviews__area .reviews__item .reviews__ratings{

}
.reviews__area .reviews__item .reviews__ratings .reviews__rating{
    font-size: 30px;
    font-family: 'MullerBold', sans-serif;
}
.reviews__area .reviews__item .reviews__ratings .reviews__stars-container{

}
.reviews__area .reviews__item .reviews__ratings .reviews__stars-container .reviews__stars{
    color: #FFAE00;
    font-size: 24px;
    margin-bottom: 5px;
}
.reviews__area .reviews__item .reviews__ratings .reviews__stars-container .reviews__description{
font-size: 14px;
    font-family: 'MullerRegular', sans-serif;
    color: #626262;
}


.bd-cta__section{
  background-color: #4f3274;
    text-align: center;
    padding: 50px 0 50px 0;
}
.bd-cta__info .bd-cta__title {
font-size: 30px;
    text-transform: uppercase;
    font-family: 'MullerBold', sans-serif;
    letter-spacing: 1px;
    color: #fff;
}
.bd-cta__info p{
font-size: 18px;
    color: #fbfbfb;
    margin-bottom: 0px;
}


.cardWriteAboutUs{
  min-height: 250px;
}